/*
 Theme Name:     Divi Child Theme
 Theme URI:      http://www.themer.com.au
 Description:    The child theme built on top of the DIVI theme.
 Author:         Themer Web Design
 Author URI:     http://www.themer.com.au
 Template:       Divi
 Version:        1.0.0
*/

@import url("../Divi/style.css");

/* =Theme customization starts here
------------------------------------------------------- */

@font-face {
  font-family: "proxima_nova_rgbold";
  src: url("./fonts/proxima-nova-bold-webfont.woff2") format("woff2"),
    url("./fonts/proxima-nova-bold-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "proxima_nova_ltlight";
  src: url("./fonts/proxima-nova-light-webfont.woff2") format("woff2"),
    url("./fonts/proxima-nova-light-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "proxima_nova_rgregular";
  src: url("./fonts/proxima-nova-regular-webfont.woff2") format("woff2"),
    url("./fonts/proxima-nova-regular-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "proxima_nova_ltsemibold";
  src: url("./fonts/proxima-nova-semibold-webfont.woff2") format("woff2"),
    url("./fonts/proxima-nova-semibold-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

/* testimonials */

.et_pb_row .div-testimonial {
  padding-right: 31%;
  margin-bottom: 70px !important;
}

.et_pb_row .div-testimonial:nth-child(even) {
  padding-left: 31%;
  padding-right: 0px;
}

/* Categories Output */

.categories-output {
  padding: 30px 2px;
  margin-top: 70px;
  margin-bottom: 40px;
  border-top: 1px solid #201544;
  border-bottom: 1px solid #201544;
  font-size: 17px;
}

.categories-output .inner {
  display: inline-block;
  margin-right: 20px;
}

/* Download Wrap */
.divide-download-wrap {
  font-size: 17px;
  display: block;
  float: right;
  max-width: 318px;
  cursor: pointer;
  margin-bottom: 37px;
}

.download-copy {
  float: left;
  width: 62%;
}

.download-image {
  float: right;
}

/* Defaults */

/* Cream: #FBF5D7 */
/* Blue: #201544 */

.blue-background {
  background-color: #201544 !important;
}

.et_pb_section.blue-background {
  background-color: #201544 !important;
}

#main-content {
  background-color: #fbf5d7;
}

#main-content hr {
  border: none;
  border-bottom: 0.283px solid #201544;
  margin: 0px;
  padding-top: 43px;
}

.image-wrap img {
  min-width: 100%;
}

.et_pb_post h1.entry-title {
  padding-bottom: 50px;
}

.et_post_meta_wrapper img {
  min-width: 100%;
  margin-bottom: 50px;
}

.et_pb_post h2.entry-title {
  padding: 50px 0px 33px 0px;
}

.et_pb_posts p.grid-excerpt {
  padding-right: 0px;
  font-size: 17px;
}

.et_pb_post p.leading-paragraph {
  font-size: 33px;
  font-size: 33px;
  letter-spacing: -0.4px;
  line-height: 1.18;
  font-family: "proxima_nova_ltlight", sans-serif;
  padding-bottom: 50px;
}

.et_pb_post .entry-content h1,
.et_pb_post .entry-content h2,
.et_pb_post .entry-content h3,
.et_pb_post .entry-content h4,
.et_pb_post .entry-content h5,
.et_pb_post .entry-content h6 {
  padding: 0px;
  font-size: 20px;
  margin: 0px;
  margin-top: 30px;
  font-family: "proxima_nova_rgbold", sans-serif;
  margin-bottom: 5px;
}

.mc4wp-response {
  padding-top: 30px;
}

@media (max-width: 479px) {
  .et_pb_post h2 {
    padding: 2em 0em;
    font-size: 25px;
  }
}

.et_pb_post .entry-content {
  padding-top: 0px;
}

.et_pb_post p.post-meta {
  margin-bottom: 0px;
  padding-bottom: 20px !important;
}

.et_pb_posts .et_pb_post p.post-meta {
  padding-bottom: 66px !important;
}

.et_pb_posts .post-content {
  border-bottom: 0.283px solid #201544;
}

.et_pb_posts .et_pb_post:last-child .post-content {
  border-bottom: 0px;
}

.read-more-link {
  font-size: 17px;
  text-decoration: none;
  font-family: "proxima_nova_rgbold", sans-serif;
  box-shadow: none;
}

.et_pb_post blockquote p {
  margin: 0px;
  font-size: 33px;
  margin-top: 20px;
}

.et_pb_post blockquote {
  margin: 0px;
}

.et_pb_post p,
.et_pb_post ul,
.et_pb_post ol {
  font-size: 20px;
  line-height: 1.2 !important;
  padding-right: 31%;
}

.et_pb_posts p {
  padding-top: 50px;
  padding-bottom: 50px;
  font-size: 33px;
  line-height: 1.2 !important;
}

.et_pb_post ol li:before {
  content: none;
}

.et_pb_post ul {
  padding: 0 31% 23px 20px !important;
}

.et_pb_post ul li:before {
  content: "·";
  font-size: 68px;
  margin-left: -22px;
  margin-top: 7px;
  position: absolute;
  vertical-align: middle;
  line-height: 0px;
}

.et_pb_posts img {
  min-width: 100%;
}

.et_pb_posts .et_pb_post {
  margin-bottom: 0px;
}

.et_pb_bg_layout_light .et_pb_post .post-meta,
.et_pb_bg_layout_light .et_pb_portfolio_item .post-meta,
.et_pb_bg_layout_light .et_pb_post .post-meta a,
.et_pb_bg_layout_light .et_pb_portfolio_item .post-meta a,
.et_pb_bg_layout_light .et_pb_post p,
.et_pb_bg_layout_light p.et_pb_title_meta_container,
.et_pb_bg_layout_light p.et_pb_title_meta_container a {
  color: #201544;
}

/* Menu */

#top-menu a {
  font-size: 16px;
  font-family: "proxima_nova_ltlight", sans-serif;
}

#top-menu li {
  padding-right: 17px;
}

#et-top-navigation {
  font-weight: 200;
}

.et_header_style_left #et-top-navigation nav > ul > li > a,
.et_header_style_split #et-top-navigation nav > ul > li > a {
  padding-bottom: 27px;
}

.et_header_style_left #et-top-navigation,
.et_header_style_split #et-top-navigation {
  padding-top: 43px;
}

li#menu-item-285 a {
  /*
    font-size: 17px;
    font-weight: 600;
*/
}

#et-top-navigation {
  float: right;
  padding-left: 0px !important;
}

.logo_container a:after {
  content: "Simple Financial Separation";
  font-size: 17px;
  margin-left: 37px;
  display: inline-block;
  transform: translateY(7px);
  font-weight: 600;
}

@media (min-width: 980px) and (max-width: 1275px) {
  .logo_container a:after {
    display: none;
  }
}

.et_mobile_menu {
  padding: 5% !important;
}

/* Slider */

.et-pb-controllers {
  display: none;
}

.et-pb-slider-arrows {
  display: none !important;
}

.et_pb_slider:hover .et-pb-arrow-previous,
.et_mobile_device .et-pb-arrow-previous {
  display: none !important;
}

.et_pb_slider:hover .et-pb-arrow-next,
.et_mobile_device .et-pb-arrow-next {
  display: none !important;
}

/* Typography */

body {
  font-family: "proxima_nova_ltlight", sans-serif;
}

.regular-font {
  font-family: "proxima_nova_rgregular", sans-serif;
}

.person-font p {
  font-family: "proxima_nova_rgregular, sans-serif";
  font-size: 115px;
}

b,
strong {
  font-family: "proxima_nova_ltsemibold", sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  padding-bottom: 0px;
  letter-spacing: -0.4px;
}

h1,
h2,
h3 {
  font-size: 33px;
  line-height: 1.18;
  font-family: "proxima_nova_rgbold", sans-serif;
}

h4 {
  font-size: 25px;
  font-family: "proxima_nova_ltsemibold", sans-serif;
  line-height: 1.2;
}

h5 {
  font-family: "proxima_nova_rgbold", sans-serif;
}

p {
  font-size: 33px;
  letter-spacing: -0.4px;
  line-height: 1.18;
  font-family: "proxima_nova_ltlight", sans-serif;
  padding-bottom: 1.1em;
}

p a {
  text-decoration: none;
  box-shadow: inset 0 -3px 0 #fbf5d7, inset 0 -4px 0 black;
}

ul {
  padding: 0 0 23px 0.6em !important;
  font-size: 33px;
  letter-spacing: -0.4px !important;
  line-height: 1.18 !important;
  font-family: "proxima_nova_ltlight", sans-serif;
  list-style: none !important;
}

.giant-text {
  font-size: 90px;
}

li.menu-item:before {
  content: "";
  display: none;
}

li:before {
  content: "·";
  font-size: 78px;
  margin-left: -23px;
  margin-top: 15px;
  position: absolute;
  vertical-align: middle;
  line-height: 0px;
}

.size16,
.size16 ul,
.size16 p {
  font-size: 16px;
  line-height: 1.235;
}

.size16 li:before {
  font-size: 40px;
  margin-left: -11px;
  margin-top: 7px;
}

.size17 p,
h3.size17 {
  font-size: 17px;
  line-height: 1.235;
}

.size25 p,
h3.size25 {
  font-size: 25px;
  line-height: 1.235;
}

.size25 sup {
  font-size: 14px;
}

.size20 p,
.size20 h5,
.size20 ul,
.size20 {
  font-size: 20px;
  line-height: 1.2 !important;
}

.size20 li:before {
  font-size: 51px;
  margin-left: -15px;
  margin-top: 8px;
}

.right-indent {
  padding-right: 20%;
}

.right-indent-top {
  padding-right: 31%;
}

/* Spacing */

.et_pb_row.top-big {
  margin-top: 87px;
}
.et_pb_row.top-70 {
  margin-top: 70px;
}
.et_pb_row.top-medium {
  margin-top: 52px;
}
.et_pb_row.top-small {
  margin-top: 39px;
}

.et_pb_row.bottom-giant {
  margin-bottom: 204px;
}
.et_pb_row.bottom-128 {
  margin-bottom: 128px;
}
.et_pb_row.bottom-big {
  margin-bottom: 87px;
}
.et_pb_row.bottom-70 {
  margin-bottom: 70px;
}
.et_pb_row.bottom-medium {
  margin-bottom: 52px;
}
.et_pb_row.bottom-small {
  margin-bottom: 39px;
}

.image-medium {
  margin-bottom: 52px !important;
}
.bottom-42 {
  margin-bottom: 42px !important;
}

.et_pb_row.top-spacing {
  margin-top: 70px;
  margin-bottom: 87px;
}

.et_pb_row.small-spacing {
  margin-top: 39px;
  margin-bottom: 52px;
}

.et_pb_row.little-big-spacing {
  margin-top: 40px;
  margin-bottom: 87px;
}

.mc4wp-form-fields p {
  padding-bottom: 0px;
  max-width: 900px;
}

input.mailchimp-submit {
  margin-top: 27px;
  font-family: "proxima_nova_rgbold", sans-serif;
  width: 152px;
  height: 30px;
  font-size: 14px;
  background-color: #201544;
  color: #fbf5d7;
  border: 0px;
  border-radius: 15px;
  cursor: pointer;
}

input::-webkit-input-placeholder {
  color: #201544 !important;
}

input:-moz-placeholder {
  /* Firefox 18- */
  color: #201544 !important;
}

input::-moz-placeholder {
  /* Firefox 19+ */
  color: #201544 !important;
}

input:-ms-input-placeholder {
  color: #201544 !important;
}

/* Theme Specific Changes */

.et_pb_space {
  border-bottom: 0.283px solid #201544;
}

.et_pb_svg_logo #logo,
.et_pb_svg_logo.et_header_style_split
  .et-fixed-header
  .centered-inline-logo-wrap
  #logo {
  height: 22%;
}

.et_pb_section {
  background-color: #fbf5d7 !important;
}

.anchor-underline a {
  text-decoration: none;
  box-shadow: inset 0 -3px 0 #fbf5d7, inset 0 -4px 0 black;
}

/* Blog Grids */

.blog-grid-layout .et_pb_row:last-child {
  margin-bottom: 52px;
}

.blog-grid-layout .et_pb_post h2 {
  margin-top: 0px;
}

/* Images */
.numbers img {
  height: 83px;
}

.circle-image img {
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -ms-border-radius: 50%;
}

/* Toggles*/

h5.et_pb_toggle_title {
  color: #201544 !important;
  font-family: "proxima_nova_rgbold", sans-serif;
  font-size: 25px;
}

.et_pb_toggle_close .et_pb_toggle_content {
  opacity: 0;
}

.et_pb_toggle_open .et_pb_toggle_content {
  opacity: 1;
}

.et_pb_toggle_content ul:last-of-type {
  padding-bottom: 0 !important;
}

.et_pb_toggle_content {
  position: relative;
  transition: opacity 0.25s ease-in-out;
  -moz-transition: opacity 0.25s ease-in-out;
  -webkit-transition: opacity 0.25s ease-in-out;
}

.et_pb_toggle_content p,
.et_pb_toggle_content ul {
  font-size: 20px;
  line-height: 1.2;
}

.et_pb_toggle_content li:before {
  font-size: 51px;
  margin-left: -13px;
  margin-top: 8px;
}

.et_pb_toggle_title:before {
  display: none;
}

.et_pb_toggle {
  border: 0px;
  border-bottom: 1px solid #201544;
  border-top: 1px solid #201544;
  margin-bottom: -1px !important;
  background: transparent !important;
  padding: 20px 0px !important;
  color: #201544 !important;
}

/* profiles */

.linkedin {
  margin-right: 60px;
}

.linkedin:before {
  content: "";
  display: inline-block;
  width: 29px;
  transform: translateY(27%);
  margin-right: 15px;
  background-color: #201544;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  background-image: url("/wp-content/uploads/2017/04/linkedin_circle-2.svg");
  background-repeat: none;
  background-size: 30px;
}

.profile-email,
.linkedin {
  font-family: "proxima_nova_rgregular", sans-serif;
  display: inline-block;
  font-size: 17px;
}

/* Extras */

.wrapped-border h3 {
  font-size: 25px;
  padding: 20px 0px !important;
  border-top: 0.283px solid #201544;
  border-bottom: 0.283px solid #201544;
}

/* Footer */

img.footer-img {
  width: 497px;
  margin-top: 28px;
}

#main-footer .footer-widget h4 {
  font-size: 14px;
}

#footer-widgets {
  padding: 31px 0 46px 0;
}

.footer-widget {
  margin-bottom: 0px !important;
}

.et_pb_gutters3.et_pb_footer_columns_1_2__1_4
  .footer-widget:nth-child(n + 2):nth-child(-n + 3)
  .fwidget {
  margin-bottom: 0px !important;
}

.social-icon {
  display: inline-block;
  width: 30px;
  margin-right: 7px;
}

.social-icon img {
  height: 30px;
}

/* Contact Form */

input[type="text"],
input[type="password"],
input[type="tel"],
input[type="email"],
input.text,
input.title,
textarea,
select {
  padding: 0px 10px;
  border: 0px solid #bbb;
  color: #201544;
  font-size: 14px;
  background-color: #f5f5f6;
  width: 100%;
  height: 30px;
  margin-bottom: 10px !important;
}

input.wpcf7-form-control.wpcf7-submit {
  margin-top: 27px;
  font-family: "proxima_nova_rgbold", sans-serif;
  width: 152px;
  height: 30px;
  font-size: 14px;
  background-color: #201544;
  color: #fbf5d7;
  border: 0px;
  border-radius: 15px;
  cursor: pointer;
}

.input-label {
  margin-bottom: 5px;
  margin-left: 5px;
}

/* Tablets */

@media (max-width: 980px) {
  .divide-download-wrap {
    float: none;
  }

  .et_pb_post p,
  .et_pb_post ul,
  .et_pb_post ol {
    padding-right: 15%;
  }

  .et_pb_post ul {
    padding: 0 15% 23px 20px !important;
  }

  .et_pb_space.et-hide-mobile {
    display: block;
  }

  .et_pb_row.top-big {
    margin-top: 43px;
  }
  .et_pb_row.top-70 {
    margin-top: 35px;
  }
  .et_pb_row.top-medium {
    margin-top: 26px;
  }
  .et_pb_row.top-small {
    margin-top: 17px;
  }

  .et_pb_row.bottom-giant {
    margin-bottom: 102px;
  }
  .et_pb_row.bottom-128 {
    margin-bottom: 64px;
  }
  .et_pb_row.bottom-big {
    margin-bottom: 43px;
  }
  .et_pb_row.bottom-70 {
    margin-bottom: 35px;
  }
  .et_pb_row.bottom-medium {
    margin-bottom: 26px;
  }
  .et_pb_row.bottom-small {
    margin-bottom: 19px;
  }

  .image-medium {
    margin-bottom: 26px !important;
  }
  .bottom-42 {
    margin-bottom: 21px !important;
  }

  .giant-text {
    font-size: 45px;
  }

  .et_pb_row,
  .et_pb_column .et_pb_row_inner {
    padding: 0px 0;
  }

  .et_pb_section {
    padding: 25px 0;
  }

  .right-indent-top {
    padding-right: 15%;
  }

  .et_header_style_left #et-top-navigation {
    display: block;
    padding-top: 24px;
  }

  .logo_container a:after {
    content: "Simple Financial Separation";
    font-size: 13px;
    margin-left: 25px;
    display: inline-block;
    transform: translateY(3px);
    font-weight: 600;
  }
}

/* Phones */

@media only screen and (max-width: 767px) {
  .categories-output .inner {
    display: block;
    padding: 10px 0px;
  }

  .divide-download-wrap {
    float: none;
  }

  .et_pb_post p,
  .et_pb_post ul,
  .et_pb_post ol {
    padding-right: 0px;
  }

  .et_pb_post ul {
    padding: 0 0px 23px 20px !important;
  }

  h1,
  h2,
  h3 {
    font-size: 25px;
  }
  p {
    font-size: 25px;
  }
  .right-indent-top {
    padding-right: 0%;
  }
  .et-hide-mobile {
    display: block !important;
  }
  ul {
    font-size: 25px;
  }

  ul li:before {
    font-size: 51px;
    margin-left: -17px;
    margin-top: 8px;
  }

  .right-indent {
    padding-right: 0%;
  }

  .et_pb_toggle_content {
    transition: none;
    -moz-transition: none;
    -webkit-transition: none;
  }

  h5.et_pb_toggle_title {
    font-size: 19px;
  }

  .et_pb_section {
    padding: 0 0;
  }

  .logo_container a:after {
    display: none;
  }

  .et_pb_toggle_content li:before {
    font-size: 51px;
    margin-left: -15px;
    margin-top: 8px;
  }

  .et_pb_row .div-testimonial {
    padding-right: 20%;
  }

  .et_pb_row .div-testimonial:nth-child(even) {
    padding-left: 20%;
    padding-right: 0px;
  }
}

/* column-swap */

@media only screen and (min-width: 981px) {
  .column-swap .et_pb_column_1_3 {
    margin-right: 0;
    margin-left: 4.5%;
    width: 29.666%;
    float: right;
  }

  .column-swap .et_pb_column_2_3 {
    margin-right: 0;
    width: 64.833%;
    float: left;
  }
}

/* single post author meta */

.author_meta_row {
  display: block;
  position: relative;
  width: 100%;
  display: none;
}
.author_meta_row {
  display: block;
}
.author_avata {
  width: 80px;
  position: relative;
}
.author_avata img {
  width: 100%;
  height: auto;
  margin-top: 10px;
  margin-bottom: 10px;
}
ul.authorsocial {
  padding: 0 !important;
  margin: 0 0 10px 0 !important;
  display: table;
  position: relative;
  width: 100%;
}
ul.authorsocial li {
  list-style: none;
  float: left;
  margin-right: 5px;
}
ul.authorsocial li::before {
  display: none;
}
ul.the_champ_sharing_ul li {
  width: 70px !important;
}
.fmo {
  font-size: 14px;
  line-height: 25px;
}
div.the_champ_horizontal_sharing li.the_champ_facebook_share,
div.the_champ_horizontal_counter li.the_champ_facebook_share {
  width: 77px !important;
}
.the_champ_horizontal_sharing {
  padding: 0 !important;
  margin: 0 !important;
  display: block !important;
  position: relative !important;
  width: 100% !important;
}
.et_pb_post h1.entry-title {
  padding-bottom: 10px;
}
.author_meta_row {
  margin-bottom: 50px;
}

.wp-pagenavi {
  border: 0;
  text-align: center;
}

.top_right_col {
  position: relative;
  float: left;
  margin-left: 12px;
  margin-top: 8px;
}
.et_header_style_left #et-top-navigation nav > ul > li.top_right_btn > a {
  padding: 10px 20px;
  border-radius: 40px;
  line-height: 1;
  border: 1px solid #221246;
  font-weight: 600;
  opacity: 1 !important;
}
.et_header_style_left #et-top-navigation nav > ul > li.top_right_btn > a:hover {
  background-color: #221246;
  color: #fbf5d7 !important;
}
.et_header_style_left #et-top-navigation nav > ul > li.top_right_btn2 > a {
  padding: 10px 20px;
  border-radius: 40px;
  line-height: 1;
  border: 1px solid #221246;
  font-weight: 600;
  background-color: #221246;
  color: #fbf5d7 !important;
  opacity: 1 !important;
}
.et_header_style_left
  #et-top-navigation
  nav
  > ul
  > li.top_right_btn2
  > a:hover {
  background-color: #fbf5d7;
  color: #221246 !important;
}
.et_header_style_left #et-top-navigation nav > ul > li.top_right_btn2 {
  padding-right: 2px;
}
.top_right_col .social-icon {
  display: block;
  position: relative;
  float: left;
}
a.download_facts_banner {
  display: block;
  width: 100%;
  text-align: center;
  padding: 40px 30px !important;
  font-size: 30px;
  border: 4px solid #221246;
  line-height: 1.1;
  margin-top: 50px;
  -webkit-transition: all 0.15s linear;
  -moz-transition: all 0.15s linear;
  -o-transition: all 0.15s linear;
  transition: all 0.15s linear;
}
a.download_facts_banner span.uline {
  box-shadow: inset 0 -3px 0 #fbf5d7, inset 0 -4px 0 black;
}
a.download_facts_banner span.boldtxt {
  font-weight: 600;
}
a.download_facts_banner:hover {
  opacity: 0.6;
}
.three_blurbs .et_pb_main_blurb_image {
  margin-bottom: 10px;
}
.three_blurbs .et_pb_blurb_container a::after {
  font-family: fontawesome;
  content: "\f138";
  padding-left: 6px;
  font-size: 20px;
}
.three_blurbs .et_pb_blurb_content {
  -webkit-transition: all 0.15s linear;
  -moz-transition: all 0.15s linear;
  -o-transition: all 0.15s linear;
  transition: all 0.15s linear;
}
.three_blurbs .et_pb_blurb_content:hover {
}
#latest_blog_row {
  width: 100%;
  position: relative;
  display: table;
  margin: 60px auto 30px auto;
}
.single_blog {
  float: left;
  position: relative;
  width: 47.25%;
  margin-right: 5.5%;
  margin-bottom: 40px;
}
.single_blog:nth-child(even) {
  margin-right: 0;
}
a.single_latest_project_thumb,
.single_featured_img {
  display: block;
  position: relative;
  width: 100%;
  padding-top: 46%;
  background-size: cover;
  background-position: center center;
}
.single_featured_img {
  margin-bottom: 40px;
}
.single_blog h4 {
  font-size: 22px;
  margin-top: 20px;
  margin-bottom: 10px;
}
.single_blog a.rdmore {
  display: table;
  font-size: 17px;
  font-weight: 300;
  box-shadow: inset 0 -3px 0 #fbf5d7, inset 0 -4px 0 black;
}
.fact_sheets {
  border-top: 1px solid #221246;
  padding-top: 40px;
}
.fact_sheets p {
  font-size: 25px;
}
.fact_sheets p a {
}
.fact_sheets p:before {
  font-family: fontawesome;
  content: "\f02d";
  padding-right: 10px;
  font-size: 50px;
}
.rowrow {
  width: 100%;
  display: table;
}
a.testimonial_btn {
  display: table;
  font-size: 17px;
  font-weight: 300;
  box-shadow: inset 0 -3px 0 #fbf5d7, inset 0 -4px 0 black;
}
#resource-nav {
  width: 100%;
  position: relative;
  margin: 70px auto 60px auto;
  display: table;
}
ul#menu-resource-nav {
  margin: auto;
  padding: 0 !important;
  font-size: 20px;
}
ul#menu-resource-nav li {
  float: left;
  margin-right: 15px;
}
ul#menu-resource-nav li:last-child {
  margin-right: 0;
}
ul#menu-resource-nav li a {
  display: block;
  padding: 10px 30px;
  border: 2px solid #221246;
  border-radius: 40px;
  font-weight: 600;
  -webkit-transition: all 0.15s linear;
  -moz-transition: all 0.15s linear;
  -o-transition: all 0.15s linear;
  transition: all 0.15s linear;
}
ul#menu-resource-nav li a:hover,
ul#menu-resource-nav li.current-menu-item a {
  color: #fbf5d7;
  background-color: #221246;
}
.rowrow {
  position: relative;
  width: 100%;
  display: table;
}
.page-template-page-blog-grid #resource-nav .menu-resource-nav-container {
  display: table;
  margin: auto;
}
#main-header .nav li ul {
  padding-left: 0 !important;
  padding-bottom: 0 !important;
}
#top-menu li li {
  padding: 0 !important;
}
a.chat_widget {
  display: block;
  width: 200px;
  height: 200px;
  background-image: url("images/chat-widget.png");
  background-size: cover;
  position: fixed;
  right: 0;
  bottom: 0;
  z-index: 10000;
  /*
	z-index: 100000;
     -ms-transform: translate(0px, 220px);
    -webkit-transform: translate(0px, 220px);
    transform: translate(0px, 220px);
*/
  webkit-transition: all 0.15s linear;
  -moz-transition: all 0.15s linear;
  -o-transition: all 0.15s linear;
  transition: all 0.15s linear;
}
.show_chat_widget {
  -ms-transform: translate(0px, 0px) !important;
  -webkit-transform: translate(0px, 0px) !important;
  transform: translate(0px, 0px) !important;
}
.badge-logo {
  display: inline-block;
  width: 60px;
  margin-right: 7px;
}
.badge-logo img {
  width: 100%;
  -ms-transform: translate(0px, 15px);
  -webkit-transform: translate(0px, 15px);
  transform: translate(0px, 15px);
}
#testimonial {
  position: relative;
  width: 85%;
}
.single_testimonial {
  position: relative;
  width: 70%;
  float: left;
  margin-bottom: 60px;
}
.single_testimonial:nth-child(even) {
  float: right;
}
.single_testimonial_inner {
  border: 4px solid #201544;
  padding: 40px;
  position: relative;
}
.single_testimonial_content p {
  font-size: 20px;
  line-height: 1.2;
}
.single_testimonial_inner h4 {
  font-size: 20px;
  margin-top: 10px;
}
.single_testimonial_triangle {
  width: 40px;
  height: 50px;
  background-image: url("images/tri.svg");
  background-size: cover;
  position: relative;
  margin-top: -4px;
}
#podcast {
  font-size: 25px;
}
#podcast p:before {
  font-family: fontawesome;
  content: "\f144";
  padding-right: 10px;
  font-size: 50px;
}
#main-content .container:before {
  background: none;
}
.single-podcast .author_meta_row {
  margin-bottom: 20px;
}
.gform_wrapper .top_label .gfield_label,
.gform_wrapper legend.gfield_label {
  font-weight: 500;
  font-size: 14px;
  line-height: 1.1;
}
body .gform_wrapper .top_label div.ginput_container {
  margin-top: 0 !important;
}
body .gform_wrapper ul {
  line-height: 1 !important;
}
body .gform_wrapper ul li.gfield {
  margin-top: 0 !important;
}
.gform_wrapper
  input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]) {
  font-size: 14px !important;
}
.gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield select {
  font-size: 14px !important;
  border-radius: 0 !important;
}
.gform_wrapper ul.gform_fields {
  padding: 0 !important;
  margin: 0 !important;
}
.gform_wrapper input.medium,
.gform_wrapper .top_label select.medium {
  width: 100% !important;
}
.gform_wrapper
  li.gfield.gfield_error.gfield_contains_required
  div.gfield_description {
  padding-top: 0 !important;
  font-size: 12px;
}
.gform_wrapper li.gfield.gfield_error,
.gform_wrapper
  li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
  background-color: transparent !important;
  padding: 0 !important;
  margin: 0 !important;
  border: 0 !important;
}
.gform_wrapper .gform_footer {
  padding-top: 0 !important;
}
.gform_wrapper .gform_footer input.button,
.gform_wrapper .gform_footer input[type="submit"] {
  width: 152px !important;
  height: 30px !important;
  font-size: 14px !important;
  background-color: #201544;
  color: #fbf5d7;
  border: 0px;
  border-radius: 15px;
  font-weight: bold;
  cursor: pointer;
  display: block;
}
@media (max-width: 1540px) {
  .logo_container a:after {
    font-size: 12px;
    margin-left: 6px;
  }
  #top-menu li {
    padding-right: 12px;
  }
}
@media (max-width: 1380px) {
  .logo_container a:after {
    font-size: 12px;
    position: absolute;
    left: 0;
    margin-top: 70px;
    margin-left: 3px;
  }
}
@media (max-width: 1200px) {
  a.chat_widget {
    width: 150px;
    height: 150px;
    -ms-transform: translate(0px, 160px);
    -webkit-transform: translate(0px, 160px);
    transform: translate(0px, 160px);
  }
}
@media (max-width: 1024px) {
  header .container {
    width: 94%;
  }
}
@media (max-width: 980px) {
  .logo_container a:after {
    content: "Simple Financial Separation";
    font-size: 13px;
    margin-left: 15px;
    display: inline-block;
    transform: translateY(3px);
    font-weight: 600;
    margin-top: auto;
    position: relative;
  }
}
@media (max-width: 768px) {
  #testimonial,
  .single_testimonial {
    width: 100%;
  }
  .single_testimonial_inner {
    padding: 20px;
    position: relative;
  }
  .single_testimonial_content p {
    line-height: 1.3;
  }
  .single_testimonial_content p,
  .single_testimonial_inner h4 {
    font-size: 16px;
  }
  .top_right_col {
    margin-top: 0px;
  }
  a.download_facts_banner {
    font-size: 13px;
    padding: 10px !important;
    border-width: 2px;
    margin-top: 25px;
  }
  a.download_facts_banner span.uline {
    box-shadow: none;
  }
  .single_blog {
    width: 100%;
    margin-left: auto !important;
    margin-right: auto !important;
  }
  .three_blurbs .et_pb_main_blurb_image img {
    max-width: 150px !important;
  }
  ul#menu-resource-nav li {
    float: none;
    margin: auto auto 20px auto;
    width: 100%;
    text-align: center;
  }
  .fact_sheets p:before {
    font-size: 20px;
  }
}
@media (max-width: 767px) {
  .logo_container a:after {
    position: absolute;
    margin-left: 3px;
    margin-top: 45px;
  }
}
.book-content h3 {
  margin-top: 0 !important;
}
.book-content p {
  padding-right: 0 !important;
}
.crp_related ul {
  list-style: none !important;
  display: table;
  position: relative;
  padding: 0 !important;
}
.crp_related ul li:before {
  display: none;
}
.crp_related ul li {
  display: table;
  width: 50%;
  float: left;
  list-style: none !important;
  position: relative;
  padding-left: 15px;
  padding-right: 15px;
}
.crp_related ul li img {
  display: table;
}
.crp_related ul li:first-child {
  padding-left: 0px;
}
.crp_related ul li:last-child {
  padding-right: 0px;
}
.crp_title {
  display: table;
  padding-top: 15px;
  font-family: "proxima_nova_ltsemibold", sans-serif;
}

.post-categories ul {
  margin: 10px 0 0 0 !important;
  padding: 0 !important;
}
.post-categories ul li {
  float: left;
  font-size: 15px;
  font-family: "proxima_nova_rgbold", sans-serif;
  padding-right: 10px;
  padding-left: 10px;
  border-right: 1px solid #201544;
}
.post-categories ul li:first-child {
  padding-left: 0px;
}
.post-categories ul li:last-child {
  padding-right: 0px;
  border: 0;
}
.post-categories ul li.current-menu-item a {
  color: #82c0c7;
}
.d-flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.flex-wrap {
  -ms-flex-wrap: wrap !important;
  flex-wrap: wrap !important;
}
.d-flex .et_pb_column_1_3 {
  width: 33.3333333333333%;
  margin-right: 0;
  padding-right: 5.5%;
}
#main-header .nav li ul {
  padding-right: 0 !important;
}
#top-menu li li a {
  width: 240px;
}

.social-media-sharing-buttons-container {
  display: flex;
  justify-content: space-between;
  width: 100%;
  margin-right: 0.3rem;
  margin-bottom: 1rem;
}
.social-media-sharing-buttons-container:last-child {
  margin-right: 0;
}
.social-media-sharing-buttons-container .shareon {
  margin-right: 0.6ch;
  display: none;
}
@media screen and (max-width: 600px) {
  .social-media-sharing-buttons-container {
    flex-wrap: wrap;
  }
}
.social-sharing-button-wrapper {
  width: 100%;
}
.social-sharing-button-wrapper:first-child {
  padding-left: 0;
}
.social-sharing-button-wrapper:last-child {
  padding-right: 0;
}
@media screen and (max-width: 600px) {
  .social-sharing-button-wrapper {
    width: calc(50% - 0.3rem);
    margin-bottom: 0.5rem;
  }
}
.resp-sharing-button {
  display: flex;
  align-items: center;
}
.resp-sharing-button:hover {
  color: #fff;
}
.resp-sharing-button__link {
  width: 100%;
  font-size: 0.8rem;
  line-height: 1.6em;
}
@media screen and (max-width: 990px) {
  .shareon {
    display: none !important;
  }
  .resp-sharing-button__link {
    font-size: 0.7rem;
  }
}
.resp-sharing-button__link {
  text-decoration: none;
  color: #fff;
}
.resp-sharing-button {
  transition: 25ms ease-out;
  padding: 0.5em 0.75em;
  font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
}
.resp-sharing-button__icon svg {
  width: 1em;
  height: 1.7em;
  margin-right: 0.5em;
  vertical-align: middle;
}
.resp-sharing-button--small svg {
  margin: 0;
  vertical-align: middle;
}
/* Non solid icons get a stroke */
.resp-sharing-button__icon {
  stroke: #fff;
  fill: none;
}
/* Solid icons get a fill */
.resp-sharing-button__icon--solid,
.resp-sharing-button__icon--solidcircle {
  fill: #fff;
  stroke: none;
}
.resp-sharing-button--twitter {
  background-color: #55acee;
}
.resp-sharing-button--twitter:hover {
  background-color: #2795e9;
}
.resp-sharing-button--pinterest {
  background-color: #bd081c;
}
.resp-sharing-button--pinterest:hover {
  background-color: #8c0615;
}
.resp-sharing-button--facebook {
  background-color: #3b5998;
}
.resp-sharing-button--facebook:hover {
  background-color: #2d4373;
}
.resp-sharing-button--tumblr {
  background-color: #35465c;
}
.resp-sharing-button--tumblr:hover {
  background-color: #222d3c;
}
.resp-sharing-button--reddit {
  background-color: #5f99cf;
}
.resp-sharing-button--reddit:hover {
  background-color: #3a80c1;
}
.resp-sharing-button--google {
  background-color: #dd4b39;
}
.resp-sharing-button--google:hover {
  background-color: #c23321;
}
.resp-sharing-button--linkedin {
  background-color: #0077b5;
}
.resp-sharing-button--linkedin:hover {
  background-color: #046293;
}
.resp-sharing-button--email {
  background-color: #777;
}
.resp-sharing-button--email:hover {
  background-color: #5e5e5e;
}
.resp-sharing-button--xing {
  background-color: #1a7576;
}
.resp-sharing-button--xing:hover {
  background-color: #114c4c;
}
.resp-sharing-button--whatsapp {
  background-color: #25d366;
}
.resp-sharing-button--whatsapp:hover {
  background-color: #1da851;
}
.resp-sharing-button--hackernews {
  background-color: #f60;
}
.resp-sharing-button--hackernews:hover,
.resp-sharing-button--hackernews:focus {
  background-color: #fb6200;
}
.resp-sharing-button--vk {
  background-color: #507299;
}
.resp-sharing-button--vk:hover {
  background-color: #43648c;
}
.resp-sharing-button--facebook {
  background-color: #3b5998;
  border-color: #3b5998;
}
.resp-sharing-button--facebook:hover,
.resp-sharing-button--facebook:active {
  background-color: #2d4373;
  border-color: #2d4373;
}
.resp-sharing-button--twitter {
  background-color: #55acee;
  border-color: #55acee;
}
.resp-sharing-button--twitter:hover,
.resp-sharing-button--twitter:active {
  background-color: #2795e9;
  border-color: #2795e9;
}
.resp-sharing-button--tumblr {
  background-color: #35465c;
  border-color: #35465c;
}
.resp-sharing-button--tumblr:hover,
.resp-sharing-button--tumblr:active {
  background-color: #222d3c;
  border-color: #222d3c;
}
.resp-sharing-button--email {
  background-color: #777;
  border-color: #777;
}
.resp-sharing-button--email:hover,
.resp-sharing-button--email:active {
  background-color: #5e5e5e;
  border-color: #5e5e5e;
}
.resp-sharing-button--pinterest {
  background-color: #bd081c;
  border-color: #bd081c;
}
.resp-sharing-button--pinterest:hover,
.resp-sharing-button--pinterest:active {
  background-color: #8c0615;
  border-color: #8c0615;
}
.resp-sharing-button--linkedin {
  background-color: #0077b5;
  border-color: #0077b5;
}
.resp-sharing-button--linkedin:hover,
.resp-sharing-button--linkedin:active {
  background-color: #046293;
  border-color: #046293;
}
.resp-sharing-button--reddit {
  background-color: #5f99cf;
  border-color: #5f99cf;
}
.resp-sharing-button--reddit:hover,
.resp-sharing-button--reddit:active {
  background-color: #3a80c1;
  border-color: #3a80c1;
}
.resp-sharing-button--whatsapp {
  background-color: #25d366;
  border-color: #25d366;
}
.resp-sharing-button--whatsapp:hover,
.resp-sharing-button--whatsapp:active {
  background-color: #1da851;
  border-color: #1da851;
}
